=== modified file 'setup.py'
--- setup.py	2008-01-25 06:20:32 +0000
+++ setup.py	2008-01-28 23:37:40 +0000
@@ -31,7 +31,7 @@
 # cutting a distribution, and the listfile it generates should be included in
 # the distribution, avoiding the administrator having to run it.
 
-# setup.py conf [args]
+# setup.py config [args]
 # Configures IVLE with machine-specific details, most notably, various paths.
 # Either prompts the administrator for these details or accepts them as
 # command-line args.
@@ -214,7 +214,7 @@
     try:
         oper_func = {
             'help' : help,
-            'conf' : conf,
+            'config' : conf,
             'build' : build,
             'listmake' : listmake,
             'install' : install,
@@ -235,7 +235,7 @@
 Operation (and args) can be:
     help [operation]
     listmake (developer use only)
-    conf [args]
+    config [args]
     build
     install [--nojail] [--nosubjects] [-n|--dry]
 """
@@ -256,8 +256,8 @@
 be copied upon installation. This should be run by the developer before
 cutting a distribution, and the listfile it generates should be included in
 the distribution, avoiding the administrator having to run it."""
-    elif operation == 'conf':
-        print """python setup.py conf [args]
+    elif operation == 'config':
+        print """python setup.py config [args]
 Configures IVLE with machine-specific details, most notably, various paths.
 Either prompts the administrator for these details or accepts them as
 command-line args. Will be interactive only if there are no arguments given.

=== modified file 'userdb/users.sql'
--- userdb/users.sql	2008-01-25 00:45:21 +0000
+++ userdb/users.sql	2008-01-28 23:37:40 +0000
@@ -1,12 +1,3 @@
--- We need a users database to do authorization, manage groups, &c
--- Here's a first cut.
-
-DROP TABLE roles;
-DROP TABLE enrolment;
-DROP TABLE group_members;
-DROP TABLE users;
-DROP TABLE groups;
-
 CREATE TABLE users (
     login       VARCHAR UNIQUE NOT NULL,
     loginid     SERIAL PRIMARY KEY NOT NULL,

